/*
Theme Name:     Optometric Education
Description:    Child Theme for Samba
Version:        6.9
Author:         Pirenko
Author URI:     https://www.pirenko.com/
Template:       samba
*/
@import ('styles/flexboxgrid.css');
@import ('styles/styles.css');


@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400&family=Work+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400&display=swap');

body {
    max-width:100vw;
}

html, div, h1, h2, h3, h4, h5, h6, p, ul, ol {
    font-family:'Montserrat',arial, sans-serif;
}

#wrap.container {
    max-width: 6000px;
}

.top_menu {
    position:relative;
    z-index:999;
}

.sticky {
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 999;
}

.top_menu.sticky {
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 999;
}


#logo_holder {
    margin-top: 27px;
    margin-bottom: 6px;
    }
    
html, div, p, ul, ol {
    font-family:'Montserrat',arial, sans-serif;
    font-size:16px;
    line-height:145%;
}

h1, h2, h3, h4, h5 {
    
    line-height:125%;
}

h3, h4 {
    margin-bottom:9px;
}

#content h2 {
    font-size: 32px;
    font-weight: 500;
    color: rgb(75, 95, 171);
    margin-top: 20px;
}

#content h3 {
    font-size:28px;
    padding-bottom:13px;
    font-weight:500;
    margin-top:23px;
}

#content .col-text h3 {
    font-size:22px;
    padding-bottom:0px;
    font-weight:500;
    margin-top:3px;
}

#content h4 {
    font-size:24px;
    padding-bottom:13px;
    font-weight:500;
    margin-top:23px;
    color:rgb(10,142,58);
    
}
#content p {
    line-height:1.5em;
    padding-bottom:5px;
    padding-top:4px;
}

#content .col-text p {
    font-size:14px;
    line-height:1.3em;

}
#content a {
    color: rgb(75, 95, 171);
    font-weight:400;
}
#content {
    width: 100%;
position:relative;margin:0 auto;

}


.wp-caption {
    border: 1px solid #f0f0f0;
    max-width: 96%;
    padding: 5px 5px 10px;
    text-align: center;
    background: #efefef;
}

.footer-content {
    width: 88%;
max-width: 1400px;
position:relative;margin:0 auto;

}
.announcement-bar {
    padding:3px;
}

.announce-content {
    position:relative;
    max-width:1400px;
    margin:0 auto;
    color:#ffffff;
}
.announcement-bar p {
    margin-bottom:0;
    padding-bottom:5px;
    padding-top:5px;
    color:#ffffff;

}


#wrap.container {
    width:100%;

}
#hero, .panel-section {
    min-height:93vh;
overflow:hidden;
}

#prk_ajax_container  .prk_inner_block.panel-body {
    padding: 10px 25px 10px 25px;
    background-color: rgba(255,255,255,0.9);
}

#prk_ajax_container .prk_inner_block .prk_inner_block.panel-body {
    padding:10px 25px 10px 25px;
    background-color:rgba(255,255,255,0.9);
    }
    #prk_ajax_container .panel-section .prk_inner_block {
        padding-left: 20px;
        padding-right: 60px;
    }

ul.menu {
    background-color:rgb(75, 95, 171);
    list-style:none;
    display:inline-block;
    width:100%;
    text-align:center;
    margin:0 0 0px 0;
    padding:0;
}

ul.menu li {
    display:inline-block;
    color:#fff;
    font-size:0.8em;
    padding:5px 9px;


}
#prk_responsive_menu.at_top, .sf-menu li>a {
    border-bottom: 0px solid;
    }
ul.menu li a{
    color:#fff;

}

.top_menu {
    background-color: #4c5fac;
    padding-top:5px;
    padding-bottom:5px;
    }

.panel-section-top {
    filter: brightness(86%);
    height:93vh;
    padding: 2% 0 4% 0;
    background-size:cover;
    background-repeat:no-repeat;
    transition: transform 1s ease-in-out;
}

.panel-section-top:hover {
    /*transform: scaleX(1.1) scaleY(1.1);*/
}

#content .panel-section-top h2 {
  
        color:#fff;
        font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
font-weight: 900;
font-size:2.4em;
text-shadow: 0.11em 0.1em 0.1em rgba(0,0,0,0.4);

    
}


.panel-section {
    filter: brightness(93%);
    min-height:93vh;
    padding: 6% 0 0;
    background-size:cover;
    background-repeat:no-repeat;
    transition: transform 1s ease-in-out;
    display: flex;
}

.block-section {
    display: flex;

}
.bgpanel {
    position: absolute;
top: 0;
right: 0px;
bottom: 0;
left: 0;
background-color: #4c5fac;
padding: 3%;
}

.bannertext h2 {
    font-weight: 800 !important;
font-size: 36px !important;
text-align:center;
}
.bannertext {
text-align:center;
padding:15px;
}
#content .panel-header h3 {
        font-size: 26px;
        line-height: 100%;
        padding-top:1px;
        padding-bottom: 13px;
        margin-bottom:0;
        margin-top:0;
        font-weight:700;
        }

#prk_ajax_container .content_page  .prk_inner_block {
    padding-left:0px;
    padding-right:0px;
    width:100%;
   }
.flex-grid {
        display: flex;
        margin: 0;
        }
  .flex-grid .col {
    flex: 1;
  }
  .flex-grid-thirds {
    display: flex;
    justify-content: space-between;
  }
  .flex-grid-thirds .col {
    width: 32%;

  }

  .flex-grid-half {
    display: flex;
    justify-content: space-between;
  }
  .flex-grid-half .col {
    width: 49%;
  }

  .flex-grid-one-two {
      display:flex;
      justify-content:space-between;
    
  }

  .flex-grid-one-two .col:first-child {

  width:33%;
  }

  .flex-grid-one-two .col:nth-child(2) {

    width:66%;
    }

  .hp-buttons {
      margin-top:4em;
  }

  .hp-button {
    text-align:center;
    margin-bottom:2.5em;
    transition: all 300ms ease 0ms;
}

.hp-button-hover {
    display:none;
    text-align:center;
    margin-bottom:2.5em;
    transition: all 300ms ease 0ms;
}

.hp-button a {
      color: #333333!important;
      border-radius: 33px!important;
      font-size: 18px;
      font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif!important;
      font-weight: 700!important;
      background-color: #ffffff;
padding-right:1em;
padding-left:1em;
padding-top:4px;
padding-bottom:4px;
  
}

.hp-button-hover a {
    border-radius: 33px!important;
    font-size: 18px;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 700!important;
    background-color: #ffffff;
padding-right:1em;
padding-left:1em;
padding-top:4px;
padding-bottom:4px;
}

.padded {
    padding-left: 40px;
    padding-right: 40px;
}

#top_bar_wrapper.on_blog {
    display:none;
}
.block-padded {
    margin-bottom:0px;
    margin-top:40px;
}
.section-padded {
    margin-bottom:40px;
    margin-top:40px;
}

.subhead-padded {
    margin-bottom:0px;
    margin-top:40px;
}
#main.subpage {
    padding-bottom:40px;
}
.page-title {
    line-height: 1em;
padding-bottom: 10px;
width:100%;
font-weight: 500;
text-transform: none;
font-style: normal;
font-size: 2.4em;

}
.breadcrumb-container {
    text-transform:capitalize;
}
.main-page-title {
    border-bottom: solid 1px #999999;
    margin-bottom: 3px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 45px;
}


#search_ul {margin-top:20px;}
#content .panel-section .panel-body p, #content .panel-section .panel-body ul {
    font-size:14px;
    line-height:150%;
}

.content-padded {
    padding:40px;
}

.panel-columns {
    padding-bottom:7px;
}

#c_wrap_single {
    padding-left: 40px;
padding-right: 40px;
}




@media only screen and (max-width: 1300px) {
    #content .col-text h3 {
        font-size: 18px;
       
    }

}

.panel-header {
    padding:15px 15px 0px 15px;
}
.panel-header {
    h3 {
        text-transform:uppercase;
        font-weight:900;
    }
}
@media only screen and (max-width:767px) {
    #prk_responsive_menu.at_top {
        top: 60px;
    }
    .samba_responsive #main_block {
        margin-top: 0px;
    }
    .menutab {
        display:none!important;
    }
}

    .footer-section {
        background: #bef652;
margin-top: 0px;
padding-top: 60px;
padding-bottom: 60px;
padding-left:45px;
padding-right:30px;
position: relative;
margin-bottom: -35px;
    }

    .footer-two, .footer-three {
        text-align:center;
    
    }
    .footer-one img {
        width:60%;
       
    
    }

  .footer-two img, .footer-three img {
        width:80%;
       
    
    }
    .top7 {
        padding-top:7px;
    }
    .top10 {
        padding-top:10px;
    }
    .top15 {
        padding-top:15px;
    }

    .double-padded {
        padding-left: 80px!important;
        padding-right: 80px!important;
    }
    .flex-padded {
    }
    .flex {
        display:flex;
    }

   .flex .row  {
        margin: 0px;
        }

        .landing .flex .row .col .box {
            padding: 4% 2% 4% 2%;       
         }

         .landing .flex .row .col:first-child .box {
            padding: 4% 4% 4% 0;       
         }

         .landing .flex .row .col:last-child .box {
            padding: 4% 0 4% 4%;       
         }

         .landing .flex .row .box .col-text h3, .landing .flex .row .box .col-text h3 a  {
            text-align:center;
            font-weight:900;  
            color:#4c5fac;   
         }
         .landing .flex .row .box .col-image {
         margin-bottom: 9px;
     }
     .landing .flex .row .box .col-image img {
        border: solid 1px #efefef;
        width: 100%;
height: auto;
    }

    .col-xs, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-offset-0, .col-xs-offset-1, .col-xs-offset-10, .col-xs-offset-11, .col-xs-offset-12, .col-xs-offset-2, .col-xs-offset-3, .col-xs-offset-4, .col-xs-offset-5, .col-xs-offset-6, .col-xs-offset-7, .col-xs-offset-8, .col-xs-offset-9 {
   
        padding-right: 0rem;
        padding-left: 0rem;
    }

     #single_post_content h2, #single_post_content h3, #single_post_content h4 {
        line-height: 1.3em;
        }

.single_page_title {
        border-bottom: solid 1px #999999;
        margin-bottom: 13px;
   
        margin-top: 40px;

}

#single_blog_content .breadcrumb-container {
    font-size: 13px  !important;
    padding: 0;
    margin: 10px 10px 10px 0;
    }

    #single_blog_content  .main-page-title {
        margin-left: 0px;
        }

        #content.has_top_bar {
             padding-top: 0px; 
            }

           #content p strong a {
                font-weight:700 !important;

            }

            .row .row {
            width:100%;
                margin: 0!important;
                }


                .lilo-accordion-control::before {

                    content: "";
                    display: inline-block;
                    margin-right: 16px;
                    text-align: center;
                    width: 16px;
                    height: 4px;
                    background: rgb(10,142,58);
                    position: absolute;
                    top: calc(50% - 1px);
                    right: 26px;
                  
                  }
                  
                  .lilo-accordion-control::after {
                  
                    content: "";
                    display: inline-block;
                    margin-right: 16px;
                    text-align: center;
                    width: 16px;
                    height: 4px;
                    background: rgb(10,142,58);
                    position: absolute;
                    top: calc(50% - 1px);
                    right: 26px;
                    transform: rotate(90deg);
                    transition: .3s linear;
                  
                  }
                  
                  .lilo-accordion-control.active::after {
                  
                    transform: rotate(0deg);
                  
                  }
                  
                  .lilo-accordion-control {
                    color: rgb(10,142,58);
                  
                    font-size: 1rem;
                    padding: 11px 53px 11px 0px;
                    font-weight: 900;
                    border-bottom: 0px solid #d97310;
                    border-top: 0px solid #ffffff;
                    position: relative;
                    background: #ffffff;
                  }
                  .lilo-accordion-control {
                    border-bottom: 1px solid #CFD0CA;
                  }
                  .lilo-accordion-control.active {
                    border-bottom: 0px solid #CFD0CA;
                  }
                  
                  .lilo-accordion-content {
                    padding: 16px 55px 16px 0px;
                    color: #333333;
                  
                    border-top: 0px solid #ffffff;
                    border-bottom: 1px solid #CFD0CA;
                    background: #ffffff;
                  }
                  
                  #content .box.acc h3 {
                    padding-bottom: 0;
                    padding-top: 9px;
                    margin-top: 7px;
                    margin-bottom: 13px;
                    padding-right:30px;
                
                  }

                 
.publictable, .publictable tr, .publictable td {
    border-color:#ffffff!important;
}  

.contriblogo img {
    max-width: 270px;
    height: auto;
    padding-bottom: 30px;
}

.subpage_content {
    padding-top:40px;
}

#content  .box.acc .pubslist h3 {
    font-size: 22px!important;
    padding-bottom: 13px;
    font-weight: 500;
    margin-top: 23px;
}

  #content  .box.acc .pubslist h3 a {
    color: #000000!important;


  }

  .post-type-archive h1.page-title {
    display: block;
}

.announcement-bar {
    z-index: 9999;
    position: relative;
}

.panel-columns:first-child {
    padding-right:7px!important;
}
.panel-columns:nth-child(2) {
    padding-left:7px!important;
}

body.home .prk_no_composer 
{padding-bottom:35px;}
@media screen and (max-width:991px){
    .menutab {
       display:none;
        left: 0;
       
    }
}
@media screen and (max-width:767px) {
    #prk_ajax_container .panel-section .prk_inner_block {
        padding-left: 20px;
        padding-right: 20px;
    }
}

/* [1] The container */
body.home .box, .block-section .box, .box .col-image {
    overflow: hidden; /* [1.2] Hide the overflowing of child elements */
  }

  .prk_inner_block.prk_section.padded.block-padded {
    overflow: hidden; /* [1.2] Hide the overflowing of child elements */

  }

  .prk_inner_block.prk_section.padded.block-padded .bg {
    transition: transform .5s ease;

  }
  .prk_inner_block.prk_section.padded.block-padded .bg:hover {
  }
  /* [2] Transition property for smooth transformation of images */
  body.home .box img, .box .col-image img {
    transition: transform .5s ease;
  }
  
  /* [3] Finally, transforming the image when container gets hovered */
  body.home .box:hover img {
    transform: scale(1.1);
  }

 .box .col-image:hover img {
    transform: scale(1.05);
  }

  .box:hover .col-text h3 a {
    color: rgb(10,142,58)!important;
  }

  #content.news h2 {
    font-size: 26px;
    font-weight: 500;
    color: rgb(75, 95, 171);
    margin-top: 20px;
}
.bannerpic {
    position:relative;background-color:transparent;padding-top: 33%;
}

.bannerbutton {
    border:0px;
    padding:13px 23px;
    border-radius:0;
    font-size:22px;
    font-weight:bold;
    margin-top:17px;
    margin-bottom:17px;

}

.bannerbutton:hover {
    background:#333!important;
    color:#fff!important;
}

.embed-container { 
    position: relative; 
    padding-bottom: 56.25%;
    overflow: hidden;
    max-width: 100%;
    height: auto;
} 

.embed-container iframe,
.embed-container object,
.embed-container embed { 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.subscribe-btn  {
    float:right;display:inline-block;
    margin-right:0.3%;
}
.subscribe-btn a, #mc-embedded-subscribe {
    border:0px;
    padding:9px 23px!important;
    border-radius:0;
    font-size:15px!important;
    font-weight:bold!important;
    background-color: rgb(190, 246, 82)!important;
    color:#333333!important;
    text-transform:uppercase!important;

}
.subscribe-btn a:hover, #mc-embedded-subscribe:hover {
    background:#333!important;
    color:#fff!important;
}


/********************
 * Search Navigation
 ********************/

 .search-wpb .fa-search {
    color: #ffffff;
    font-weight: 900;
}

.search-wpb .fa-search:hover, 
.search-wpb .fa-search:focus {
    color: #ffffff;
    text-decoration: none;
}

.wpbsearchform{
    display: block;
    width: 400px;
    position: absolute;
    right: 0;
    top: 100%;
    margin-top: 1px;
    z-index: 9999;
    background-color: rgba(200,199,197,0.8);
    padding: 0;
    border-radius: 0;
     -webkit-box-shadow: 0 1px 10px rgba(0,0,0,0.15);
    box-shadow: 0 1px 10px rgba(0,0,0,0.15);
    border: 1px solid #ccc;
}

.wpbsearchform form input:focus {
    color: #555;
}

.wpbsearchform input[type="search"] {
	border-radius: 0;
}

.wpbsearchform ::-moz-placeholder {
	color: #999 !important;
	font-weight: 300;
	opacity: 1;
}

.wpbsearchform ::-webkit-input-placeholder {
	color: #999 !important;
	font-weight: 300;
}
@media screen and (max-width:1200px) {
    .bannertext h2 {
        font-size: 26px !important;
        text-align: center;
        }
#content.news .bannertext h2 {
    font-size: 26px !important;
    text-align: center;
    }
}
@media screen and (max-width:991px) {

    #content.news h2 {
        font-size: 26px;
        font-weight: 500;
        color: rgb(75, 95, 171);
        margin-top: 20px;
    }
    .bannertext h2 {
        font-size: 24px !important;
        margin-top:15px;
    }
    #content .col-text h3 {
        font-size: 18px;
    }

    .touchy-by-bonfire-wrapper {
       
        width: 100%;
    }
    
    .touchy-by-bonfire {
        z-index: 99997;
    }
    .touchy-by-bonfire ul {
        width:100%!important;
      }
    .touchy-by-bonfire {
        width: 100%;
        top: 0;
        right: 0;
        left: 0;
       
        border-color: #81d742;
  
    }
    .touchy-by-bonfire ul li {
        width: 96%;
        min-height: 43px;
        list-style-type: none;
        margin: 0;
        padding: 0;
        text-align: left;
        overflow-x: hidden;
    }
    .touchy-by-bonfire ul, .touchy-by-bonfire ul.sub-menu {
        width: 100%;
    
    }
    .touchy-by-bonfire ul.sub-menu li {
        width: 100%;
        
    }

    .touchy-by-bonfire .menu a:hover, .touchy-by-bonfire ul li.current-menu-item a:hover, .touchy-by-bonfire .menu a:active {
        color: #81d742!important;
        }
        .touchy-widgets-wrapper ul.menu li {
    border-top: 1px solid #E7E7E7!important;
}


    .touchy-widgets-wrapper .widget ul.sub-menu li a {
        padding: 16px 10px 11px 12px;
    }
    .bannertext h2 {
        font-weight: 800 !important;
    font-size: 26px !important;
    text-align:center;
    }
    #content.news .bannertext h2 {
        font-size: 24px !important;
        text-align: center;
        }
  
}

@media screen and (max-width:800px) {
    .announcement-bar {
        position: fixed;
        bottom: 0;
        left: 0;
        right:0;
    }
   .top_menu {
        display:none!important;
    }
    #prk_responsive_menu.at_top {
        top: 0!important;
    }
    .samba_responsive #main.prk_normal_page {
        margin-top: 0px;
    }
    .content-padded {
        padding: 0px;
    }
    #main.subpage {
        padding-bottom: 40px;
        margin-top:0;
    }
    .crumbs {
        display:none
    }
    .samba_responsive #main.subpage {
        margin-top: 20px;
    }
    #prk_ajax_container {
        margin-left: 0px;
        }
    }


@media screen and (max-width:767px) {

    .panel-section {
       
        padding: 11% 0 0;
      
    }
    .bannerpic {
        position:relative;background-color:transparent;padding-top: 53%;
    }
   
   
    .flex-grid-thirds .col {
        width: 100%;
    }
    .footer-section {
        background: #bef652;
        margin-top: 0px;
        padding-top: 60px;
        padding-bottom: 60px;
        padding-left: 15px;
        padding-right: 10px;
        position: relative;
    }

    .footer-one .textwidget p {
        text-align:center;
    }

    .footer-area-one {
        text-align:center;
    }
   

    #content .panel-section-top h2 {
        font-size: 1.7em;
        padding-left:5%;
        padding-right:5%;
        text-shadow: 0.11em 0.1em 0.1em rgba(0,0,0,0.4);
    }
    .hp-buttons {
        margin-top: 3em;
    }

    .landing .flex .row .col .box {
        padding: 0;
    }

    .landing .flex .row .col:last-child .box {
        padding: 0;
    }

    .landing .flex .row .col:first-child .box {
        padding: 0;
    }

    .main-page-title {
       
        margin-top: 15px;
        }

    .page-title {
       
        font-size: 1.7em!important;
        }
        #content .col-text h3 {
            font-size:18px;
            padding-bottom:13px;
            
        }
        .flex-grid-half .col {
            width: 100%;
            }

}

.col.col-lg-6:first-child .box {
    padding-right:0%;
}

.col.col-lg-6:last-child .box {
    padding-left:0%;
}
@media (max-width: 600px) {
    .flex-grid,
    .flex-grid-thirds {
      display: block;
      .col {
        width: 100%;
        margin: 0 0 10px 0;
      }
    }

    .menutab {
        display:none;
    }
    }

    @media  screen and (min-width: 75em) {}
.two-col .col-lg-6 {
-ms-flex-preferred-size: 49%;
flex-basis: 49%;
max-width: 49%;
}
}
@media only screen and (min-width: 64em) {
    .col-md-5 {
        -ms-flex-preferred-size: 40.66666667%;
        flex-basis: 40.66666667%;
        max-width: 40.66666667%;
        }

        .col-md-8 {
            -ms-flex-preferred-size: 66.66666667%;
            flex-basis: 66.3%;
            max-width: 66.3%;
            }

            .col-md-6 {
                -ms-flex-preferred-size: 49%;
                flex-basis: 49%;
                max-width: 49%;
                }
        }
        @media only screen and (min-width: 1199px) {

            .col.col-lg-6:first-child .box {
                padding-right:4%;
            }
            
            .col.col-lg-6:last-child .box {
                padding-left:4%;
            }
       
}

@media only screen and (min-width: 48em) {
.col-sm-6 {
-ms-flex-preferred-size: 49%;
flex-basis: 49%;
max-width: 49%;
}
.col-sm-5 {
    -ms-flex-preferred-size: 40.66666667%;
    flex-basis: 40.66666667%;
    max-width: 40.66666667%;
    }
    .page-title {
       
        font-size: 1.5em!important;
        }
}

@media screen and (max-width:767px) {
    .two-col .col-lg-6 {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%;
        }
}

